@charset "gb2312";
body {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	font-size: 12px;
	color: #535353;
	background-color:#FFFFFF;
}
td {
	font-size: 12px;
	color: #535353;
}
img 	{
	border: 0px;
}
.spacer{width:1px; height:1px;}
.box {
	height: 12px;
}
.title {
	font-size: 12px;
	color: #000000;
    font-weight: bold;
}
.bottomblack {
	font-size: 12px;
	color: #000000;
}
.bottomblack2 {
	font-size: 10px;
	color: #535353;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
}
.orangetext2 {
	font-size: 12px;
	color: #FFCC00;
}
.orangetext2:link {
	font-size: 12px;
	color: #FFCC00;
}
.orangetext2:hover {
	font-size: 12px;
	color: #FFCC00;
}
.orangetext2:visited{
	font-size: 12px;
	color: #FFCC00;
}
.orangetext {
	font-size: 12px;
	color: #ED6C1F;
	font-weight: bold;
}
.orangetext:link {
	font-size: 12px;
	color: #ED6C1F;
	font-weight: bold;
}
.orangetext:hover {
	font-size: 12px;
	color: #ED6C1F;
	font-weight: bold;
}
.orangetext:visited{
	font-size: 12px;
	color: #ED6C1F;
	font-weight: bold;
}
.bluetext4 {
	font-size: 12px;
	color: #47698F;
}
.bluetext3 {
	font-size: 12px;
	color: #48688F;
	font-weight: bold;
}
.bluetext2 {
	font-size: 12px;
	color: #0A87DE;
	font-weight: bold;
}
.bluetext {
	font-size: 12px;
	color: #0A87DE;
}
.bluetext:link {
	font-size: 12px;
	color: #0A87DE;
}
.bluetext:hover {
	font-size: 12px;
	color: #0A87DE;
}
.bluetext:visited{
	font-size: 12px;
	color: #0A87DE;
}
.bluelink:link {
	font-size: 12px;
	color: #0000FF;
	font-weight: bold;
}
.bluelink:hover {
	font-size: 12px;
	color: #0000FF;
	font-weight: bold;
}
.bluelink:visited{
	font-size: 12px;
	color: #0000FF;
	font-weight: bold;
}
.whitetext{
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
}
.whitetext2{
	font-size: 12px;
	color: #ffffff;
}
.greentext{
	font-size: 12px;
	color: #009974;
}
.contenttit {
	font-size: 12px;
	color: #0A87DE;
	font-weight: bold;
	display: block;
	padding: 3px 0;
	text-align: left;
}
.contenttit a:link {
	font-size: 12px;
	color: #0A87DE;
	font-weight: bold;
	text-decoration: none;
}
.contenttit a:hover {
	font-size: 12px;
	color: #0A87DE;
	font-weight: bold;
	text-decoration: underline;
}
.contenttit a:visited {
	font-size: 12px;
	color: #0A87DE;
	font-weight: bold;
	text-decoration: none;
}
.contentdes {
	font-size: 12px;
	line-height:16px;
	display:block;
	padding: 0 0 0 0;
	text-align: left;
	vertical-align: top;
}
.contentimg1	{
	width: 90px;
	height: 68px;
	border: 1px #BBBBBB solid;
}
.contentimg2	{
	width: 110px;
}
.contentimg3	{
	width: 110px;
	height: 83px;
	border: 1px #BBBBBB solid;
}
.usernick {
	font-size: 12px;
	color: #47698F;
}
.usernick a:link {
	font-size: 12px;
	color: #47698F;
	text-decoration: none;
}
.usernick a:hover {
	font-size: 12px;
	color: #47698F;
	text-decoration: underline;
}
.usernick a:visited {
	font-size: 12px;
	color: #47698F;
	text-decoration: none;
}
a:link {
	font-size: 12px;
	color: #535353;
	text-decoration: none;
}
a:visited {
	font-size: 12px;
	color: #535353;
	text-decoration: none;
}
a:hover {
	font-size: 12px;
	color: #535353;
	text-decoration: underline;
}
a:active {
	font-size: 12px;
	color: #535353;
	text-decoration: underline;
}
.importanttext { FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #557726 }
.redtext { FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff0000 }
.yellowtext { FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #FFF600 }
.middleline { color:#D5D5D5;FONT-SIZE: 12px;}